VST 3 Interfaces VST 3.7 SDK for developing VST plug-in

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Public Attributes | List of all members
PhysicalUIMapList Struct Reference

PhysicalUIMapList describes a list of PhysicalUIMap. More...

`#include <ivstphysicalui.h>`

## Public Attributes
uint32 | count
| Count of entries in the map array, set by the caller of getPhysicalUIMapping.
PhysicalUIMap * | map
| Pointer to a list of PhysicalUIMap containing count entries.

## Detailed Description

PhysicalUIMapList describes a list of PhysicalUIMap.

See Also
  INoteExpressionPhysicalUIMapping

## Member Data Documentation

uint32 count

Count of entries in the map array, set by the caller of getPhysicalUIMapping.

PhysicalUIMap* map

Pointer to a list of PhysicalUIMap containing count entries.

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.